echo off

if not exist \nylis\ltc.pdf\nul goto next1
echo y | del \nylis\ltc.pdf\*.* >nul
rd \nylis\ltc.pdf

:next1
if not exist \nylis\wl5462.pdf\nul goto next2
echo y |del \nylis\wl5462.pdf\*.* >nul
rd \nylis\wl5462.pdf

:next2
if not exist \nylis\wl6381.pdf\nul goto next3
echo y | del \nylis\wl6381.pdf\*.* >nul
rd \nylis\wl6381.pdf

:next3
if not exist \nylis\wl8287.pdf\nul goto next4
echo y | del \nylis\wl8287.pdf\*.* >nul
rd \nylis\wl8287.pdf

:next4
if not exist \nylis\sels7881.pdf\nul goto next5
echo y | del \nylis\sels7881.pdf\*.* >nul
rd \nylis\sels7881.pdf

:next5
if not exist \nylis\mod27881.pdf\nul goto next6
echo y | del \nylis\mod27881.pdf\*.* >nul
rd \nylis\mod27881.pdf

:next6
if not exist \nylis\rfdata\nul goto next7
echo y | del \nylis\rfdata\*.* >nul
rd \nylis\rfdata

:next7
if not exist \nylis\client\nul goto next8
echo y | del \nylis\client\*.* >nul
rd \nylis\client

:next8
if not exist \nylis\agent\nul goto next9
echo y | del \nylis\agent\*.* >nul
rd \nylis\agent

:next9
if not exist \nylis\illus\nul goto next10
echo y | del \nylis\illus\*.* >nul
rd \nylis\illus

:next10
if not exist \nylis\impact\nul goto next11
echo y | del \nylis\impact\*.* >nul
rd \nylis\impact

:next11
if not exist \nylis\ls\nul goto next12
echo y | del \nylis\ls\*.* >nul
rd \nylis\ls

:next12
if not exist \nylis\sysctl\nul goto next13
echo y | del \nylis\sysctl\*.* >nul
rd \nylis\sysctl

:next13
if not exist \nylis\nul goto done
echo y | del \nylis\*.* >nul
rd \nylis

:done
echo CLEANUP FINISHED!
